CREATE TABLE EFTCRD  ( 
	M_IINSTART varchar (6),
	M_IINEND   varchar (6),
	M_NAME     varchar (30),
	M_SCHEME   varchar (6),
	M_PANLN1   smallint,
	M_PANLN2   smallint,
	M_PANLN3   smallint,
	M_PANLN4   smallint,
	M_PANFMT1  varchar (4),
	M_PANFMT2  varchar (4),
	M_PANFMT3  varchar (4),
	M_PANFMT4  varchar (4),
	M_ISSLN    smallint,
	M_ISSPOSN  smallint,
	M_VALLN    smallint,
	M_VALPOSN  smallint,
	M_ENABLED  smallint,
	M_CASHBACK smallint,
	M_REFUNDS  smallint,
	M_ONLINE   smallint,
	M_KEYED    smallint,
	M_KEYEDONL smallint,
	M_SCCHECK  smallint,
	M_SCEONL   smallint,
	M_CASHADV  smallint,
	M_NOTES    varchar (30))